/*
Add into BODY style to enable old style scroll bar's
    scrollbar-face-color:#336799;
    scrollbar-arrow-color:#ffffff;
    scrollbar-track-color:#6598CB;
    scrollbar-shadow-color:'';
    scrollbar-highlight-color:'';
    scrollbar-3dlight-color:'';
    scrollbar-darkshadow-Color:'';
*/
BODY{
	background: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}

TH.headerMain {
    font: bold 8pt Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6598CB
}

TH.header {
    font: 8pt Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6598CB
}


TD {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #000000
}

TD.login {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #ffffff
}

TD.content{
    font: 8pt Arial, Helvetica, sans-serif;
    background-color:#ffffff;
    color: #000000;
    border-left-color:#6598CB;
    border-right-color:#336799;
    border-top-color:#6598CB;
    border-bottom-color:#336799;
}

TD.bitTitle {
    font: 9pt Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #336799
}

TD.tabview { 
    background: url(../images/Bitlets/tab.gif);              
}

TD.footer {
    font: 8pt Arial, Helvetica, sans-serif;
    color:#ffffff
}


TR.bgcolor1 {
    background-color: #E5E5E5;
}

TR.bgcolor2 {
    background-color: #F1F1F1;
}


TABLE.header {
    background-color:#336799;   
}

TABLE.footer {
    background-color:#336799;   
}

TABLE.bitletHolder {
    background-color:#ffffff
    
}

TABLE.borderHolder {
    background-color:#6598cb
    
}

TABLE.pageHolder {
    background-color:#ffffff
    
}

TABLE.content {
    background-color:#ffffff;
    border-left-color:#6598CB;
    border-right-color:#336799;
    border-top-color:#6598CB;
    border-bottom-color:#336799;
}

HR.footer { color:#F1F1F1; }

HR.divider {color: #336799 }

a:link {  font: normal 8pt Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}

a:visited {  font: normal 8pt Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}

a:active {  font: 8pt Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: underline}

.tablink {  background: url(../images/Bitlets/offnext.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF; 
            text-decoration: underline;
            vertical-align: middle}

.whitelink {  font: normal 8pt Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}

A.whitelink {  font: normal 8pt Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}

.blacklink {  font: normal 8pt Arial, Helvetica, sans-serif; color: #210839; text-decoration: none}

A.blacklink {  font: normal 8pt Arial, Helvetica, sans-serif; color: #210839; text-decoration: none}

A.largelink { font: normal 10pt Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}
.largelink { font: normal 10pt Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}

.tabstarton {  background: url(../images/Bitlets/firston.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tabmiddleon {  background: url(../images/Bitlets/middleon.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tablaston {  background: url(../images/Bitlets/laston.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tabstartoff {  background: url(../images/Bitlets/firstoff.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tabmiddleoff {  background: url(../images/Bitlets/middleoff.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tablastoff {  background: url(../images/Bitlets/lastoff.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tabmiddlestarton {  background: url(../images/Bitlets/middlestart.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}

.tabmiddlestartoff {  background: url(../images/Bitlets/offnextstart.gif); 
            font: normal 8pt Arial, Helvetica, sans-serif; 
            color: #FFFFFF;}



.button {

	background-color: #336699;
	background-repeat: repeat;
	background-image:url("../images/general/backgroundpattern.jpg");
	border: #1B4C7D 1px solid;
	font: 8pt Arial, Helvetica, sans-serif;
	font-weight: bold;
	COLOR: #ffffff;
        cursor: hand;
  }

/*Button with no fixed size*/
.freebutton
{
	background-color: #336699;
	background-repeat: repeat;
	background-image:url("../images/general/backgroundpattern.jpg");
	border: #1B4C7D 1px solid;
	font: 8pt Arial, Helvetica, sans-serif;
	font-weight: bold;
	COLOR: #ffffff;
}

.logoutButton {

	font: 8pt Arial, Helvetica, sans-serif;
	color: #FFFF33;
	background-color: #336699;
	border: #FFFFff 1px solid;
	font-weight: normal;
	background-repeat: repeat;
	background-image: url("../images/general/backgroundpattern.jpg");
	cursor: hand;
	width: 100px;
	height: 22px
}

.smHeadText {  font: 8pt Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.smHighlightText { font: 8pt Arial, Helvetica, sans-serif; color: #FFFF33; text-decoration: underline}

/* -----------------------------------------
Calendar Items Start*/

/*General Look and Feel for the Maximised Calendar*/
.max_calendar {
	background-color:#fff;
	color:#000;
	margin-bottom:20px;
}
.max_calendar .bgcolor1 {
        background-color: #E5E5E5;
}

/*
Control the days of the week that run along 
near the top of the calendar.
*/
.max_calendar .today {
/*        background-color:#66CCFF;*/
        background-color:#00CCCC;
	width:100px;
	height:70px;
	border:1px solid #000;
	padding:2px;
}

.max_calendar .weekday {
        background-color: #E5E5E5;
	width:100px;
	height:70px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}

.max_calendar .weekend {
	width:56px;
	height:80px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}
.max_calendar .holiday {
/*        background-color: #E5E5E5;*/
        background-color: #99CCFF;
	width:100px;
	height:70px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}
.max_calendar .nonattendanceday {
/*        background-color: #E5E5E5;*/
        background-color: #FFCC99;
	width:100px;
	height:70px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}
.maxCalArrowButton {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background: #6598CB;
    width: 80px;
    height: 20px}

/* Style for the Date component of the Maximised Calendar Title/Navigation bar*/
.maxCalHeaderDates {
    font: bold 10pt Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6598CB
}

.max_calendar_legend .holiday{
        background-color: #99CCFF;
	width:10px;
	height:10px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}
.max_calendar_legend .nonattendanceday {
        background-color: #FFCC99;
	width:10px;
	height:10px;
	border:1px solid #000;
	padding:2px;
        color:#000000;
}
.max_calendar_legend .today {
        background-color:#00CCCC;
	width:10px;
	height:10px;
	border:1px solid #000;
	padding:2px;
}

/*And the Look and feel for the original non-maximised calendar*/
.reg_calendar {
	background-color:#fff;
	font-family:"Trebuchet MS", Trebuchet, Verdana;
	font-weight:bold;
	color:#000;
	font-size:11px;
	margin-bottom:20px;
}
/*.reg_calendar .today {background-color:#66CCFF;}*/
.reg_calendar .today {background-color:#00CCCC;}

.reg_calendar .weekend {color:#FF0000;}
.reg_calendar .holiday { color:#3399FF; }
/*.reg_calendar .nonattendanceday { color:#009900; }*/
/*.reg_calendar .nonattendanceday { color:#FF99FF; }*/
.reg_calendar .nonattendanceday { color:#FF9966; }
.reg_calendar .arrowButton {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background: #6598CB;
    width: 20px;
    height: 20px}
/*
TODO JC
.reg_calendar .weekday {background-color: #E5E5E5;}
*/
.reg_calendar .bgcolor1 {background-color: #E5E5E5;}

/*
Style values common to the Regular and Maximised Calenday View's
*/
.todayButton {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #000000;
    background: #93bee2}

.arrowButton {
    font: 8pt Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background: #6598CB;
    width: 20px;
    height: 20px}

.calHeader {
    font: 9pt Arial, Helvetica, sans-serif;
    background-color: #6598CB;}

/*---------------------Calendar Items End---------------------------*/

.suspension {background-color:#F58383; font: 7pt Arial, Helvetica, sans-serif;}
.interruption {background-color:#BBBBBB; font: 7pt Arial, Helvetica, sans-serif;}
.suspensiontext {background-color:#F58383; font: 8pt Arial, Helvetica, sans-serif;}
.interruptiontext {background-color:#BBBBBB; font: 8pt Arial, Helvetica, sans-serif;}

.addressHeading {font: 9pt Arial, Helvetica, sans-serif; font-weight: bold; color: #6598CB; }

.backgroundcolor { background-color: #FFFFFF}
.tableheadbgcolor{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #eff7ff; background-color: #6699CC}
.tablerowbgcolor1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #E5E5E5}
.tablerowbgcolor2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #F1F1F1}

.headtext{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #210839;}

.bitlet {
	BORDER-RIGHT: 1px; 
	BORDER-TOP: 1px; 
	BORDER-LEFT: 1px; 
	BORDER-BOTTOM: #c00000 1px solid; 
	CURSOR: hand;
	FONT: bold 10pt Tahoma;
	COLOR: #7E7C7C;
}

div.standardtablecontainer {

	margin-top: 4%;
	margin-bottom: 2%;

}


div.standardheader {

	margin-bottom: 1px;
	margin-top: 10px;
	padding: 4px;
    color: #000000;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

table.standard {

	width: 100%;
	margin-bottom: 10px;

}

table.standard th, table.standard td.filler {
    
    background-color: #DC241F;
    color: #FFFFFF;
    font-size: 9px;

}